View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000588Ecere SDKidepublic2011-05-17 07:542013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44.06 
Summary0000588: The currently selected in project 'config name' appears in the log AGAIN!
DescriptionHow did this problem come back??
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000695)
jerome (administrator)
2013-04-24 03:41

It was probably the executable on Linux without the extension that was causing the confusion.

See https://github.com/ecere/sdk/commit/c86c52e1ad8788178b619adc0f415d08edb54825 [^]

and 0000745

- Issue History
Date Modified Username Field Change
2011-05-17 07:54 jerome New Issue
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 03:41 jerome Status new => resolved
2013-04-24 03:41 jerome Fixed in Version => 0.44.06
2013-04-24 03:41 jerome Resolution open => fixed
2013-04-24 03:41 jerome Assigned To => jerome
2013-04-24 03:41 jerome Note Added: 0000695
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker